@charset "utf-8";
/* CSS Document */

* {
	font-family: 'Roboto', sans-serif;
	padding: 0;
	margin: 0;
}
.container {
	width: 1015px;
	margin: 0 auto;
	position: relative;
}
.message {
	background-color: #f04747;
	color: white;
	font-weight:300;
	font-size: 17px;
	padding: 20px 0px;
	box-shadow: inset 0px -1px 4px rgba(0,0,0,0.2);
}
.message p {
	margin: 0 auto;
	display: block;
	width: 1024px;
	text-align:center;
}
.message a {
	color: #830101;
	font-weight: 900;
	text-shadow: 0 1px 1px rgba(255,255,255,0.3);
}
.top {
	border-top: 1px solid rgba(255,255,255,0.3);
	background-color: #66ab43;
	height: 145px;
}
.logo {
	padding: 37px 0px 0px 0px;
	display: block;
	float: left;
}
.ewallet {
	padding: 33px 0px 0px 0px;
	display: block;
	float: right;
}
.header {
	margin: -20px 0px 0px;
	padding: 0px 0px 30px 0px;
}
.header .image {
	display: block;
	width: 1015px;
	height: 375px;
	background-image: url(images/toppic.jpg);
	box-shadow: 0px 1px 7px rgba(0,0,0,0.5);
	margin: 0 auto;
	position: relative;
	display:block;
}
.header .image h1 {
	position: absolute;
	color: #eb8309;
	font-weight: 300;
	width: 380px;
	line-height: 40px;
	font-size: 40px;
	top: 80px;
	left: 625px;
}
.header p {
	font-size: 21px;
	font-weight: 400;
	line-height: 31px;
	color: #4c4c54;
	padding: 40px 0px;
}
.mid {
	background-color: #f9f7f1;
	padding: 55px 0px;
}
.middle h2 {
	font-weight: 900;
	color: #eb8309;
	font-size: 30px;
}
.middle .sections {
	padding: 30px 0px;
}
.middle .sections .item {
	float: left;
	display: block;
	width: 450px;
	padding: 0px 25px 60px 25px;
}
.middle .sections .item h3 {
	font-weight: 400;
	color: #eb8309;
	font-size: 19px;
	padding: 0px 0px 7px 70px;
}
.middle .sections .item p {
	font-weight: 400;
	color: #4c4c54;
	font-size: 14px;
	line-height: 21px;
	padding: 0px 0px 0px 70px;
	width: 375px;
	display: block;
}
.middle .sections .item.one, .middle .sections .item.two, .middle .sections .item.three, .middle .sections .item.four {
	background-repeat: no-repeat;
	background-position: left 7px;
}
.middle .sections .item.one {
	background-image: url(images/seamless-checkout.png)
}
.middle .sections .item.two {
	background-image: url(images/invoice.png)
}
.middle .sections .item.three {
	background-image: url(images/optimized.png)
}
.middle .sections .item.four {
	background-image: url(images/pci-compliant.png)
}
.footer {
	padding: 50px 0px 70px 0px;
	background-color: #4c4c54;
	color: white;
}
.footer h2 {
	font-weight: 900;
	font-size: 30px;
	padding: 0px 0px 10px;
}
.footer address {
	font-weight: 300;
	font-size: 15px;
	font-style: normal;
	padding: 0px 0px 25px 0px;
}
.footer address a {
	color: white;
}
.footer .copyright {
	font-size: 12px;
	color: rgba(255,255,255, 0.4);
}